> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rxradar.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# List Stores

> List all stores (individual pharmacies)

<ParamField query="page" type="integer" default="1">
  Page number
</ParamField>

<ParamField query="per_page" type="integer" default="50">
  Results per page (max: 100)
</ParamField>

<ParamField query="network" type="string">
  Filter by network (e.g. "cvs")
</ParamField>

<ParamField query="search" type="string">
  Search by store URL
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET "https://api.rxradar.xyz/v1/stores?network=cvs&per_page=10" \
    -H "Authorization: Bearer rx_YOUR_API_KEY"
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "network": "cvs",
    "search": null,
    "data": [
      {
        "id": 1,
        "url": "https://www.cvs.com",
        "slug": "www-cvs-com",
        "network": "cvs",
        "has_shop": true,
        "has_rx": false,
        "categories_count": 877,
        "last_collected_at": "2026-04-29T17:34:54"
      }
    ],
    "total": 1,
    "page": 1,
    "per_page": 10,
    "pages": 1
  }
  ```
</ResponseExample>
